<FrameInfo>
    <airawMainQ ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQ>
    <airawMainQLowLight ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQLowLight>
    <airawMainQBokeh ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBokeh>
    <airawMainQHd ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" EXPOTHRESHOLD="500000"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
    </airawMainQHd>
    <airawMainQHdFace ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" EXPOTHRESHOLD="500000"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
    </airawMainQHdFace>
    <airawMainQBright ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBright>
    <airawMainQHdBright ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" EXPOTHRESHOLD="500000"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
    </airawMainQHdBright>
    <airawMainR>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
    </airawMainR>
    <airawMainRHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/> </FRAME>
    </airawMainRHd>
    <airawMainQSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQSportsCap>
    <airawMainQHdSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQHdSportsCap>
    <airawMainQBrightSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBrightSportsCap>
    <airawMainQHdBrightSportsCap ZSL_CAP_MODE="1">
        <FRAME> <Param CAMERA_ID="0" EXPO="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
    </airawMainQHdBrightSportsCap>
</FrameInfo>
